.nav-item.dropdown
  %a.nav-link.dropdown-toggle#navbar-dropdown{ aria_expanded: 'false',
    data: { bs_toggle: 'dropdown' }, role: 'button' }
    = t('.language')
  .dropdown-menu#navbar-menu{ aria_labelledby: 'navbar-dropdown',
    class: 'bg-dark dropdown-menu-dark border-0' }
    - I18n.available_locales.sort.each do |locale|
      %a.dropdown-item{ href: url_for(locale: locale) }= t(locale)
